Activity log for bug #595819

Date Who What changed Old value New value Message
2010-06-18 07:26:01 Didier Roche bug added bug
2010-06-18 07:27:55 Didier Roche bug task added unity
2010-06-18 07:28:04 Didier Roche unity: status New Triaged
2010-06-18 07:28:06 Didier Roche unity: importance Undecided Low
2010-06-18 07:28:10 Didier Roche unity (Ubuntu): status New Triaged
2010-06-18 07:28:12 Didier Roche unity (Ubuntu): importance Undecided Low
2010-06-25 10:18:14 Neil J. Patel unity: milestone 2010-07-01
2010-06-25 10:53:01 Neil J. Patel unity: assignee Gord Allott (gordallott)
2010-07-01 10:35:05 Gord Allott unity: status Triaged Fix Committed
2010-07-01 15:53:29 Neil J. Patel unity: status Fix Committed Fix Released
2010-07-01 17:09:27 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-07-01 17:10:19 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-07-01 17:26:25 Didier Roche unity (Ubuntu): status Fix Released Triaged
2010-07-01 17:26:30 Didier Roche unity: status Fix Released Triaged
2010-07-01 17:26:32 Didier Roche unity: milestone 2010-07-01 2010-07-08
2010-07-01 18:12:19 Launchpad Janitor branch linked lp:ubuntu/unity
2010-07-12 10:46:33 Neil J. Patel unity: milestone 2010-07-08 2010-07-22
2010-07-16 10:10:01 Gord Allott unity: status Triaged Fix Released
2010-07-16 12:51:12 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released